@charset "utf-8";
/* CSS Document */


html, body{
	margin:0px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	/*
	background-image:url(../img/bg.body.jpg);
	background-repeat:repeat-x;
	*/
	background-image:url(../img/bg.site.jpg);
	background-repeat:repeat-y;
	background-position:top;
	height:100%;
}
img {
	border:0px;
}

.site{
	width:1076px;
	margin:auto;
	margin-top:-114px;
	height:100%;
	/*background-image:url(../img/bg.site.jpg);
	background-repeat:repeat-y;*/
}


.barra_sx{

	/*background-image:url(../img/bg.barra.sx.jpg);
	background-repeat:repeat-y;*/
	width:164px;
	height:100%;
	
	
}





.barra_dx{
	/*background-image:url(../img/bg.barra.dx.jpg);	
	background-repeat:repeat-y;*/
	/*height:100%;*/

	width:289px;
	height:100%;
}
.barra_dx_header, .header{
	background-image:url(../img/bg.body.jpg);
	background-repeat:repeat-x;
	height:114px;
}
.header{
	width:100%;
}
.barra_dx_all{
	width:260px;  
	margin-left:20px; 
	height:100%;
	background-image:url(../img/bg.timbro.jpg);
	background-position:bottom;
	background-repeat:no-repeat;

}


.btn{
	cursor:pointer;
}

.centro{
	width:623px;
}
.centro_header{
	background-image:url(../img/bg.body.jpg);
	background-repeat:repeat-x;
	height:114px;
}

.corpo{
	margin-top:-1px;
	width:558px;
}
/*
*:first-child+html .corpo{
	margin-top:-1px;
}*/
*html .corpo{
	margin-top:-13px;
}




.posiziona_logo{
	margin-top:27px;
	/*margin-left:31px;*/

}

.find{
	/*background-image:url(../img/find.jpg);
	background-repeat:no-repeat;
	width:137px;
	height:21px;*/
	
	/*
	per find
	position:absolute;
	margin-top:40px;
	margin-left:70px;
	
	*/
	position:absolute;
	margin-top:15px;
	margin-left:200px;
}


.carrello_td {
	margin-top:3px;
	margin-bottom:3px;
		
	
}
.separatore_corpo{
	margin-top:20px;
	margin-bottom:20px;
	background-image:url(../img/separatore.corpo.jpg);
	width:555px;
	height:8px;
}
.separatore_barra{
	background-image:url(../img/separatore.barra2.jpg);
	background-repeat:no-repeat;
	width:63px;
	height:7px;
	margin:auto;
}

.spaziatore{
	height:20px;
}













.bordo_td{
	border-bottom:1px solid #d6d6d6;
	width:200px;
	height:20px;
}


.bordo_marrone{
	border:#a28d77 1px solid;
}



.menu_centro{
	margin-left:-45px;

}
.menu_centro li{
	display:inline;
	list-style:none;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	margin-left:10px;
}

.menu_centro a:{
	color:#FFFFFF;
	text-decoration:none;
}
/*
html>body .menu_centro {
	margin-left:-45px;

}*/
*:first-child+html .menu_centro{
	margin-top:-5px;
}
*html .menu_centro{
	margin-top:-5px;
}


.menu_barra li{ 
	list-style:url(../img/ferccetta.rossa.jpg);
	width:120px;
	margin-left:-15px;
}


.fascia_rossa{
	background-image:url(../img/bg.barra.menu.jpg);
	background-repeat:repeat-x;
	height:33px;
	font-size:14px;
	font-weight:bold;
	
}
.correggi_allinealento_fascia_rossa{
	position:absolute;
	margin-left:20px;
	margin-top:10px;
	
}

.correggi_allinealento_fascia_rossa_corpo{
	position:absolute;
	margin-left:10px;
	margin-top:5px;
	
}

.correggi_allinealento_fascia_rossa_rigth{
	position:absolute;
	margin-right:10px;
	margin-top:10px;
}














.item_libro{
	
	margin:3px !important;
	margin:1px;
	width:180px;

	min-height:300px;
}


.float_left{
	float:left;
}
.float_right{
	float:right;
}
.clear_float{
	clear:both;
}







.testo_bianco{
	color:#FFFFFF;
}
.testo_rosso{
	color:#b80400;
}
.testo_grigio{
	color:#999999;
}
.testo_grigio_chiaro{
	color:#d7d7d3;
}
.testo_big{
	font-size:18px;
}
.testo_bold{
	font-weight:bold;
}

.testo_rigth{
	text-align:right;
}
.testo_giustificato{
	text-align:justify;
}




a.link_rosso:active, a.link_rosso:visited, a.link_rosso:link {
	color:#b80400;
	text-decoration:none;
}
a.link_rosso:hover{
	color:#b80400;
	text-decoration:underline;
}

a.link_nero:active, a.link_nero:visited, a.link_nero:link {
	color:#333333;
	text-decoration:none;
}
a.link_nero:hover{
	color:#333333;
	text-decoration:underline;
}
a.link_grigio:active, a.link_grigio:visited, a.link_grigio:link {
	color:#D7D7D3;
	text-decoration:none;
}
a.link_grigio:hover{
	color:#D7D7D3;
	text-decoration:underline;
}

a.link_bianco:active, a.link_bianco:visited, a.link_bianco:hover,a.link_bianco:link {
	color:#FFFFFF;
	text-decoration:none;
}
a.link_bianco:hover{
	text-decoration:underline;
}


a.link_marrone:active, a.link_marrone:visited, a.link_marrone:hover,a.link_marrone:link {
	color:#725236;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
}
a.link_marrone:hover{
	text-decoration:underline;
}

.carrello_td{
	padding:3px;
	border-top:1px solid #CCC;
	height:30px;
}